# logview.open

Opens a log viewer window

Syntax

    logview.open [-m]

Description
Shows a dialog that allows the user to browse his logs in a window with a tree structure showing the type and the date of the logs. If the parameter -m is used the window will be opened as a KVIrc MDI window; otherwise it'll be opened as a normal toplevel window. This command is exported by the "logview" module.

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004